<?xml version="1.0" encoding="gb2312" ?>
<root>
	<!-- General -->
	<resource name = "Yes">Yes</resource>
	<resource name = "No">No</resource>
	<resource name = "0">0</resource>
	<resource name = "1">1</resource>
	<resource name = "2">2</resource>
	<resource name = "3">3</resource>
	<resource name = "4">4</resource>
	<resource name = "5">5</resource>
	<resource name = "6">6</resource>
	<resource name = "7">7</resource>
	<resource name = "8">8</resource>
	<resource name = "9">9</resource>

	
	<!-- Main FTB Stuff -->
	<resource name = "DesignModeTab">设计</resource>
	<resource name = "HtmlModeTab">编码</resource>
	
	<!-- Buttons -->
	<resource name = "Bold">粗体</resource>
	<resource name = "BulletedList">列表</resource>
	<resource name = "Copy">复制</resource>
	<resource name = "CreateLink">建立链接</resource>
	<resource name = "Cut">剪切</resource>
	<resource name = "Delete">删除</resource>
	<resource name = "Indent">缩进</resource>
	<resource name = "InsertDate">插入日期</resource>
	<resource name = "InsertImage">插入图片</resource>
	<resource name = "InsertRule">插入行</resource>
	<resource name = "InsertTime">插入时间</resource>
	<resource name = "Italic">斜体</resource>	
	<resource name = "JustifyRight">右对齐</resource>	
	<resource name = "JustifyCenter">居中</resource>	
	<resource name = "JustifyFull">填充</resource>	
	<resource name = "JustifyLeft">左对齐</resource>
	<resource name = "NumberedList">数字列表</resource>	
	<resource name = "Outdent">缩出</resource>	
	<resource name = "Paste">粘贴</resource>	
	<resource name = "Print">打印</resource>	
	<resource name = "Redo">重做</resource>	
	<resource name = "RemoveFormat">去除所有格式</resource>	
	<resource name = "Save">保存</resource>
	<resource name = "StrikeThrough">中划线</resource>
	<resource name = "SuperScript">脚本</resource>
	<resource name = "SubScript">子脚本</resource>	
	<resource name = "Underline">下划线</resource>	
	<resource name = "Undo">取消</resource>
	<resource name = "Unlink">删除链接</resource>
	

	<!-- DropDownLists -->
	<resource name = "FontForeColorsMenu">颜色</resource>
	<resource name = "FontBackColorsMenu">前景色</resource>
	<resource name = "FontSizesMenu">大小</resource>
	<resource name = "ParagraphMenu">格式</resource>
	<resource name = "FontFacesMenu">字体</resource>
	<resource name = "InsertHtmlMenu">插入Html</resource>
	<resource name = "SymbolsMenu">符号</resource>

</root>